uuid: 0d116ede-d846-4a0c-ac87-bbd15c86abf7
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.agenda
id: paragraph.agenda.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: agenda
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
